#!/bin/sh

if [ -z "$JAZZ" ]; then
  export JAZZ=/usr/share/jazz
fi

if [ -f "/usr/share/jazz/jazz.cfg" -a ! -f "$HOME/.jazz" ]; then
  echo "No jazz config file is found.  Copying the default file to ~/.jazz."
  cp -p "/usr/share/jazz/jazz.cfg" "$HOME/.jazz"
fi
  
if [ -z "$WXHELPFILES" ]; then
  export WXHELPFILES=/usr/share/jazz
else
  export WXHELPFILES=$WXHELPFILES:/usr/share/jazz
fi

exec /usr/X11R6/bin/jazz-bin
